Bug 978897 - wrong listbox placement in evolution
wrong listbox placement in evolution
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gtk2 (Show other bugs)
6.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Benjamin Otte
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 05:39 EDT by Tomas Pelka
Modified: 2017-12-06 05:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-06 05:40:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (549.79 KB, image/png)
2013-06-27 05:39 EDT, Tomas Pelka
no flags Details

  None (edit)
Description Tomas Pelka 2013-06-27 05:39:01 EDT
Created attachment 766024 [details]
screenshot

Description of problem:
Evolution/gtk2 place the listbox wrong in case of dual head configuration. Evo window have to be placed on both displays, so one half on the first display and second half of window on the second display. See attached screenshot.

Version-Release number of selected component (if applicable):
evolution-2.32.3-9.el6
gtk2-2.20.1-3.el6

How reproducible:
100%

Steps to Reproduce:
1. have a dualhead setup
2. have evo with LDAP adresbook configured
3. open new message in evo
4. move the new message window to have one half of the window on first monitor and the second one on the second monitor.
5. start tiping name of someone who is in the address book 

Actual results:
see attached screenshot, listbox is aligned to second monitor

Expected results:
should be aligned to the evolution window

Additional info:
Comment 1 Tomas Pelka 2013-06-27 06:08:49 EDT
Not a regression reproducible on 

gtk2-2.18.9-12.el6
evolution-2.28.3-30.el6

as well.
Comment 2 RHEL Product and Program Management 2013-10-13 23:17:32 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 3 Jan Kurik 2017-12-06 05:40:41 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.